/* CSS Document */ /*------------Navi-175x21--------------*/

body {
	font-family: 100% Arial,FreeSans,sans-serif;
	background: #FFF url("images/bg1.jpg") fixed;
	background-color: #FFF;
	width: 960px;
	margin-left: 117px;
	line-height: 130%;
	color: #717171;
}

/*----------Schriften----------*/

h1 {
	font-size: 1.333em;
    line-height: 1.25em;
	font-size: 17px;
	color: #000;
	margin-left: 10px;
}

h2 {
	font-size: 15px;
	color: #000;
	margin-left: 10px;
	padding-left: 10px;
	text-decoration: underline;
}

h3 {
	
}

h4 {
	font-size: 11px;
	color: #6B6B6B;
	text-align: center;
}

h1, h2 {
	font-family: Verdana,sans-serif;
	font-weight: normal;
}

p {
	font-size: 14px;
	padding-left: 10px;
	padding-right: 10px;
}
/*-------------Hauptdivs--------------*/

#header {
	background: url("images/header-tippspiel.png") transparent repeat-y;  /*-----HEADER-----*/
	width: 840px;
	height: 150px;
	margin-left: 120px;
}

#navigation {
	background-image:url("images/bg-zigline.png");
	background-color: #e6e6e6;
	width: 195px;
	float: left;
	height:auto;
}

#content {
	background-image:url("images/bg-zigline.png");
	background-color: #FDFDFD;
	width: 755px;
	float: right;
	min-height: 420px;
}

#footer {
	margin-left: 70px;
	height: 150px;
	width: 150px;
}
	


/*---------------Navigationbuttons------------------*/ 

.button1 { background-image:url(images/buttons/navi-uebersicht.png); height: 13px; width: 80px;}
#navigation ul li.button1:hover { background-image:url(images/buttons/navi-uebersicht.png); 
	background-position: 0 -24px;
}
.button2 { background-image:url(images/buttons/navi-mannschaften.png); height: 13px; width: 80px;}
#navigation ul li.button2:hover { 
	background-image:url(images/buttons/navi-mannschaften.png); 
  	background-position: 0 -24px;
}
.button3 { background-image:url(images/buttons/navi-gruppen.png); height: 13px; width: 80px;}
#navigation ul li.button3:hover { 
	background-image:url(images/buttons/navi-gruppen.png); 
  	background-position: 0 -24px;
}
.button4 { background-image:url(images/buttons/navi-spielplan.png); height: 13px; width: 80px;}
#navigation ul li.button4:hover { 
	background-image:url(images/buttons/navi-spielplan.png); 
  	background-position: 0 -24px;
}
.button5 { background-image:url(images/buttons/navi-regeln.png); height: 13px; width: 80px;}
#navigation ul li.button5:hover { 
	background-image:url(images/buttons/navi-regeln.png); 
  	background-position: 0 -24px;
}
.button6 { background-image:url(images/buttons/navi-griechenland.png); height: 13px; width: 80px;}
#navigation ul li.button6:hover { background-image:url(images/buttons/navi-griechenland.png); 
	background-position: 0 -24px;
}
.button7 { background-image:url(images/buttons/navi-polen.png); height: 13px; width: 80px;}
#navigation ul li.button7:hover { background-image:url(images/buttons/navi-polen.png); 
	background-position: 0 -24px;
}
.button8 { background-image:url(images/buttons/navi-russland.png); height: 13px; width: 80px;}
#navigation ul li.button8:hover { background-image:url(images/buttons/navi-russland.png); 
	background-position: 0 -24px;
}
.button9 { background-image:url(images/buttons/navi-tschechien.png); height: 13px; width: 80px;}
#navigation ul li.button9:hover { background-image:url(images/buttons/navi-tschechien.png); 
	background-position: 0 -24px;
}
.button10 { background-image:url(images/buttons/navi-niederlande.png); height: 13px; width: 80px;}
#navigation ul li.button10:hover { background-image:url(images/buttons/navi-niederlande.png); 
	background-position: 0 -24px;
}
.button11 { background-image:url(images/buttons/navi-deutschland.png); height: 13px; width: 80px;}
#navigation ul li.button11:hover { background-image:url(images/buttons/navi-deutschland.png); 
	background-position: 0 -24px;
}
.button12 { background-image:url(images/buttons/navi-daenemark.png); height: 13px; width: 80px;}
#navigation ul li.button12:hover { background-image:url(images/buttons/navi-daenemark.png); 
	background-position: 0 -24px;
}
.button13 { background-image:url(images/buttons/navi-portugal.png); height: 13px; width: 80px;}
#navigation ul li.button13:hover { background-image:url(images/buttons/navi-portugal.png); 
	background-position: 0 -24px;
}
.button14 { background-image:url(images/buttons/navi-spanien.png); height: 13px; width: 80px;}
#navigation ul li.button14:hover { background-image:url(images/buttons/navi-spanien.png); 
	background-position: 0 -24px;
}
.button15 { background-image:url(images/buttons/navi-irland.png); height: 13px; width: 80px;}
#navigation ul li.button15:hover { background-image:url(images/buttons/navi-irland.png); 
	background-position: 0 -24px;
}
.button16 { background-image:url(images/buttons/navi-italien.png); height: 13px; width: 80px;}
#navigation ul li.button16:hover { background-image:url(images/buttons/navi-italien.png); 
	background-position: 0 -24px;
}
.button17 { background-image:url(images/buttons/navi-kroatien.png); height: 13px; width: 80px;}
#navigation ul li.button17:hover { background-image:url(images/buttons/navi-kroatien.png); 
	background-position: 0 -24px;
}
.button18 { background-image:url(images/buttons/navi-england.png); height: 13px; width: 80px;}
#navigation ul li.button18:hover { background-image:url(images/buttons/navi-england.png); 
	background-position: 0 -24px;
}
.button19 { background-image:url(images/buttons/navi-frankreich.png); height: 13px; width: 80px;}
#navigation ul li.button19:hover { background-image:url(images/buttons/navi-frankreich.png); 
	background-position: 0 -24px;
}
.button20 { background-image:url(images/buttons/navi-schweden.png); height: 13px; width: 80px;}
#navigation ul li.button20:hover { background-image:url(images/buttons/navi-schweden.png); 
	background-position: 0 -24px;
}
.button21 { background-image:url(images/buttons/navi-ukraine.png); height: 13px; width: 80px;}
#navigation ul li.button21:hover { background-image:url(images/buttons/navi-ukraine.png); 
	background-position: 0 -24px;
}
/*-------------------Navi-current----------------------*/

#navigation ul li#current1 { background-image:url(images/buttons/navi-uebersicht.png); 
	background-position: 0 -24px;}
#navigation ul li#current2 { background-image:url(images/buttons/navi-mannschaften.png); 
	background-position: 0 -24px;}
#navigation ul li#current3 { background-image:url(images/buttons/navi-gruppen.png); 
	background-position: 0 -24px;}
#navigation ul li#current4 { background-image:url(images/buttons/navi-spielplan.png); 
	background-position: 0 -24px;}
#navigation ul li#current5 { background-image:url(images/buttons/navi-regeln.png); 
	background-position: 0 -24px;}
	
/*--------------------Navi-current-mannschaften---------------------*/

#navigation ul li#current6 { background-image:url(images/buttons/navi-griechenland.png); 
	background-position: 0 -24px;}
#navigation ul li#current7 { background-image:url(images/buttons/navi-polen.png); 
	background-position: 0 -24px;}
#navigation ul li#current8 { background-image:url(images/buttons/navi-russland.png); 
	background-position: 0 -24px;}
#navigation ul li#current9 { background-image:url(images/buttons/navi-tschechien.png); 
	background-position: 0 -24px;}	
#navigation ul li#current10 { background-image:url(images/buttons/navi-niederlande.png); 
	background-position: 0 -24px;}	
#navigation ul li#current11 { background-image:url(images/buttons/navi-deutschland.png); 
	background-position: 0 -24px;}
#navigation ul li#current12 { background-image:url(images/buttons/navi-daenemark.png); 
	background-position: 0 -24px;}	
#navigation ul li#current13 { background-image:url(images/buttons/navi-portugal.png); 
	background-position: 0 -24px;}	
#navigation ul li#current14 { background-image:url(images/buttons/navi-spanien.png); 
	background-position: 0 -24px;}	
#navigation ul li#current15 { background-image:url(images/buttons/navi-irland.png); 
	background-position: 0 -24px;}	
#navigation ul li#current16 { background-image:url(images/buttons/navi-italien.png); 
	background-position: 0 -24px;}	
#navigation ul li#current17 { background-image:url(images/buttons/navi-kroatien.png); 
	background-position: 0 -24px;}	
#navigation ul li#current18 { background-image:url(images/buttons/navi-england.png); 
	background-position: 0 -24px;}
#navigation ul li#current19 { background-image:url(images/buttons/navi-frankreich.png); 
	background-position: 0 -24px;}	
#navigation ul li#current20 { background-image:url(images/buttons/navi-schweden.png); 
	background-position: 0 -24px;}	
#navigation ul li#current21 { background-image:url(images/buttons/navi-ukraine.png); 
	background-position: 0 -24px;}			
	

	
/*-----------------------------------------*/


li {
	padding:5px 10px;
	list-style-type: none; 
	}
#navigation ul {
	padding-left: 45px;
}

#outernavigation {         /*-------outer-------*/

}

#outercontent {
	margin-left:10px;
	float:right;
}
/*------------------------------------------------*/
#indexbutton {
	width: 150px;
	height: 150px;
	margin-left: 25px;
	float:left;
}

.linkbutton {
	background:url(images/logo-tippspiel.png) transparent;
	width: 150px;
	height: 150px;
	float:left;
}
/*------------------------------------------------*/

table#gruppentable td {
    padding-bottom: 5px;
    padding-left: 20px;
    text-align: center;
}

table#gruppentable td a {
    float: left;
}

/* -------------Gruppen------------------------- */

#contentgruppen  {
	background-image:url("images/bg-zigline.png");
	background-color: #FFF;
	height: 909px;
	width: 755px;
	float: right;
}

/* ----------------------------------------- */
a {color: #FD6605; text-decoration: none;}
a:hover {text-decoration: underline;}



.regeln {
	padding-left: 20px;
}

.trikottext {
	margin-top: 30px;
}

#tablespielplan {
	align: center;
	padding-top: 5px;
}	